## pa-test 111.08.00

=== debian/changelog ===
pa-test (111.08.00-1) unstable; urgency=medium

  * Initial release (Closes: #762505)

 -- Hilko Bengen <bengen@debian.org>  Sun, 21 Sep 2014 00:09:48 +0200
