=== debian/control ===
Source: pa-test
Section: ocaml
Priority: extra
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends:
 debhelper (>= 9),
 ocaml-nox (>= 4.00.0),
 ocaml-findlib (>= 1.3.2),
 camlp4,
 camlp4-extra,
 libsexplib-camlp4-dev,
 libtype-conv-camlp4-dev,
 dh-ocaml (>= 0.9~)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/pa-test.git
Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/pa-test.git
Homepage: http://janestreet.github.io/

Package: libpa-test-camlp4-dev
Provides:
 libpa-test-ocaml-dev,
 ${ocaml:Provides}
Architecture: any
Depends:
 ocaml-findlib,
 camlp4,
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: OCaml syntax extension for writing inline tests
 This library defines three quotation expanders, which can be used to
 reduce boilerplate in testing code.
