## pa-test 112.24.00

=== debian/changelog ===
pa-test (112.24.00-2) unstable; urgency=medium

  * Add herelib build-dependency (Closes: #809999)

 -- Hilko Bengen <bengen@debian.org>  Tue, 05 Jan 2016 14:25:52 +0100

pa-test (112.24.00-1) unstable; urgency=medium

  * New upstream version
  * Bump Standards-Version
  * Generate API documentation using dh_ocamldoc(1)

 -- Hilko Bengen <bengen@debian.org>  Thu, 24 Dec 2015 17:46:35 +0100
