=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
  ocaml-findlib (>= 1.3.2),
  camlp4,
  camlp4-extra,
+ libhere-camlp4-dev,
  libsexplib-camlp4-dev,
  libtype-conv-camlp4-dev,
  dh-ocaml (>= 0.9~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/pa-test.git
 Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/pa-test.git
 Homepage: http://janestreet.github.io/
