=== debian/watch ===
version=3

opts="uversionmangle=s/-rc/~rc/" \
    https://github.com/janestreet/pa_test/releases .*/(.*)\.tar\.gz
